Bug 1503859 - multiarch conflict in libunwind-devel
Summary: multiarch conflict in libunwind-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libunwind
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kyle McMartin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-18 22:57 UTC by Nicholas Miell
Modified: 2017-11-15 20:13 UTC (History)
4 users (show)

Fixed In Version: libunwind-1.2.1-3.fc27 libunwind-1.2-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-11 03:08:44 UTC


Attachments (Terms of Use)

Description Nicholas Miell 2017-10-18 22:57:49 UTC
file /usr/include/libunwind.h from install of libunwind-devel-1.2-1.fc26.i686 conflicts with file from package libunwind-devel-1.2-1.fc26.x86_64

Comment 1 Fedora Update System 2017-10-29 14:17:08 UTC
libunwind-1.2.1-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-52ab6226a7

Comment 2 Fedora Update System 2017-10-29 14:17:16 UTC
libunwind-1.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-307574c83f

Comment 3 Fedora Update System 2017-10-30 14:46:31 UTC
libunwind-1.2.1-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-52ab6226a7

Comment 4 Fedora Update System 2017-10-30 17:06:22 UTC
libunwind-1.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-307574c83f

Comment 5 Fedora Update System 2017-11-11 03:08:44 UTC
libunwind-1.2.1-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-11-15 20:13:24 UTC
libunwind-1.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.